:host{
  display: block;
  height: 100%
}

.product-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
  padding: 16px;
  box-shadow: 0 2px 8px rgba(206, 212, 218, .3);
  transition: all ease-in .3s;

  &:hover{
    transform: scale(1.01);
    box-shadow: 0 2px 11px rgba(206, 212, 218, .5);
    background: #fff;
  }
}

.button-add{
  color: #495057;
  position: absolute;
  top: 0;
  right: 0;
}

.title{
  color: #495057;
  margin-top: 8px;
  text-align: center;
}

@media screen and (max-width: 576px){
  .title{
    text-align: start;
    padding-right: 64px;
  }
}


